{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.3.2281",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Test Profile",
  "version": "1.3.5",
  "author": "tigerwarlord2023",
  "files": [
    {
      "projectID": 32274,
      "fileID": 2435300,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2419174,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2432003,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2380279,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2425964,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2432811,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2415996,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2315240,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2424565,
      "required": true
    },
    {
      "projectID": 253729,
      "fileID": 2423623,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2422883,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2388574,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2394395,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2443543,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2380911,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2439437,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2429883,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2443495,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2435467,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2441672,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2430776,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2362522,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2439226,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2442729,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2437261,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2392124,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2431884,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2421450,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2435777,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2425769,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2401214,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2407587,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 2359550,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2437552,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2416499,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2353263,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2428966,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2351189,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2340826,
      "required": true
    },
    {
      "projectID": 225604,
      "fileID": 2342250,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2432572,
      "required": true
    },
    {
      "projectID": 226780,
      "fileID": 2362016,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2338790,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2425028,
      "required": true
    },
    {
      "projectID": 235121,
      "fileID": 2423374,
      "required": true
    },
    {
      "projectID": 243822,
      "fileID": 2400103,
      "required": true
    },
    {
      "projectID": 247694,
      "fileID": 2413865,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 2437053,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2392598,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2392636,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2429881,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2423166,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2318159,
      "required": true
    },
    {
      "projectID": 225946,
      "fileID": 2425522,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2412501,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2420435,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 2392608,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2327663,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2442465,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 2400085,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2435516,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2436247,
      "required": true
    },
    {
      "projectID": 237875,
      "fileID": 2424962,
      "required": true
    },
    {
      "projectID": 228759,
      "fileID": 2416304,
      "required": true
    },
    {
      "projectID": 241967,
      "fileID": 2394546,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 2431869,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2402427,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2353821,
      "required": true
    },
    {
      "projectID": 67508,
      "fileID": 2310536,
      "required": true
    },
    {
      "projectID": 224942,
      "fileID": 2422718,
      "required": true
    },
    {
      "projectID": 228823,
      "fileID": 2343394,
      "required": true
    },
    {
      "projectID": 243060,
      "fileID": 2360296,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2394197,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 2416720,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2401566,
      "required": true
    },
    {
      "projectID": 226696,
      "fileID": 2401580,
      "required": true
    },
    {
      "projectID": 251407,
      "fileID": 2341255,
      "required": true
    },
    {
      "projectID": 253952,
      "fileID": 2403383,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2306859,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2441071,
      "required": true
    },
    {
      "projectID": 241941,
      "fileID": 2368267,
      "required": true
    },
    {
      "projectID": 251786,
      "fileID": 2442866,
      "required": true
    },
    {
      "projectID": 251138,
      "fileID": 2433186,
      "required": true
    },
    {
      "projectID": 246222,
      "fileID": 2320259,
      "required": true
    },
    {
      "projectID": 251301,
      "fileID": 2369361,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2332562,
      "required": true
    },
    {
      "projectID": 226779,
      "fileID": 2362273,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2433444,
      "required": true
    },
    {
      "projectID": 237103,
      "fileID": 2357120,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2406438,
      "required": true
    },
    {
      "projectID": 222789,
      "fileID": 2309385,
      "required": true
    },
    {
      "projectID": 236541,
      "fileID": 2433233,
      "required": true
    },
    {
      "projectID": 236542,
      "fileID": 2433237,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2425593,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 2425603,
      "required": true
    },
    {
      "projectID": 253689,
      "fileID": 2357314,
      "required": true
    },
    {
      "projectID": 231369,
      "fileID": 2341817,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 2436660,
      "required": true
    },
    {
      "projectID": 253947,
      "fileID": 2405037,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2443545,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2441737,
      "required": true
    },
    {
      "projectID": 227661,
      "fileID": 2393692,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2437141,
      "required": true
    },
    {
      "projectID": 245586,
      "fileID": 2323091,
      "required": true
    },
    {
      "projectID": 243277,
      "fileID": 2392844,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 2424070,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 2424082,
      "required": true
    },
    {
      "projectID": 224808,
      "fileID": 2329602,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2430720,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2425847,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2361341,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2442093,
      "required": true
    },
    {
      "projectID": 229084,
      "fileID": 2411094,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2403667,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 2356885,
      "required": true
    },
    {
      "projectID": 247695,
      "fileID": 2403828,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 2403669,
      "required": true
    },
    {
      "projectID": 232134,
      "fileID": 2390241,
      "required": true
    },
    {
      "projectID": 239418,
      "fileID": 2439584,
      "required": true
    },
    {
      "projectID": 239431,
      "fileID": 2381408,
      "required": true
    },
    {
      "projectID": 263048,
      "fileID": 2408238,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2395314,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 2397168,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2435764,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2418068,
      "required": true
    },
    {
      "projectID": 261348,
      "fileID": 2441664,
      "required": true
    },
    {
      "projectID": 269583,
      "fileID": 2432058,
      "required": true
    },
    {
      "projectID": 235716,
      "fileID": 2379338,
      "required": true
    },
    {
      "projectID": 226254,
      "fileID": 2419954,
      "required": true
    },
    {
      "projectID": 229157,
      "fileID": 2403196,
      "required": true
    },
    {
      "projectID": 241344,
      "fileID": 2331401,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2442911,
      "required": true
    },
    {
      "projectID": 264071,
      "fileID": 2400459,
      "required": true
    },
    {
      "projectID": 240971,
      "fileID": 2321380,
      "required": true
    },
    {
      "projectID": 241515,
      "fileID": 2321381,
      "required": true
    },
    {
      "projectID": 227114,
      "fileID": 2386048,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2398640,
      "required": true
    }
  ],
  "overrides": "overrides"
}